Subject: Re: Growth control

From: [email-masked] (Marc van Iersel)
Date: 25 Jul 1996 06:50:11 -0700

In general internode expansion is stimulated by far-red light (wavelength of
700-750 nm) and inhibited by red light (680 nm).  During dawn and dusk, the
ratio between these two wavelengths shifts in favor of the far-red light.
This can stimulate internode elongation.
Adding red light at dusk and dawn should help to prevent this.  The problem
is to find a light source that will provide the right wavelengths.  Regular
light bulbs have a lot of far-red light and will not be suitable.  You can
probaly find red LED's that emit the right wavelength, but these will be
expensive and normally don't produce a lot of light.  Perhaps someone else
knows of a good source of red light, without large amounts of far-red radiation?

Marc van Iersel			E-mail: [email-masked]
Assistant Professor		
Department of Horticulture	Tel: (770) 412-4766
University of Georgia		Fax: (770) 412-4764
Georgia Station
Griffin, GA 30223-1797